# gui_port: 80    # 2021-08-17: For iptables.  And #2811 dreams of HTTPS/443 ?

# All above are set in: github.com/iiab/iiab/blob/master/vars/default_vars.yml
# If nec, change them by editing /etc/iiab/local_vars.yml prior to installing!


# SEE ALSO /opt/iiab/iiab/roles/1-prep/defaults/main.yml

#is_F18: False                  # 2021-07-30: No longer used

# (PRE-)release version number, for {{ iiab_env_file }} = /etc/iiab/iiab.env
# iiab_base_ver: 8.0
# iiab_revision: 0
# ABOVE 3 LINES MOVED TO /opt/iiab/iiab/vars/default_vars.yml


# These entries should never be changed in this file.
# These are defaults for boolean routines.

# 2021-07-30: This variable (first_run) is still used in 2 places:
#   (1) roles/1-prep/tasks/main.yml for raspberry_pi.yml
#   (2) roles/network/tasks/named.yml
# ...after it is set in 0-init/tasks/main.yml
first_run: False
rpi_model: none                 # 2021-07-30: Broadly used!

# 2021-07-30: Barely used -- for {named, dhcpd, squid} in
# roles/network/tasks/main.yml -- after being set in 0-init/tasks/network.yml
FQDN_changed: False

#rtc_id: none                   # 2021-07-30: Moved to 1-prep/defaults/main.yml
#NUC6_firmware_needed: False    # 2021-07-30: Apparently never used

#wifi_id: none          # 2021-07-30: Had been used in 2-common/tasks/xo.yml

# 2021-08-16: roles/network/tasks/squid.yml#L16 to stop Squid
# ("when: not installing") was the only non-Fedora use of this var.
# Earlier, this var HAD also been used in 2-common and 3-base-server.
# installing: False

# 2021-07-30: Broadly used across roles/network/tasks/*.yml -- but things might
# possibly change if roles/network becomes optional per PR #2876 ?
no_net_restart: False
#no_NM_reload: False    # 2021-07-30: Was used in roles/network/tasks/fedora/*
